
/*-------Links,Fonts and Lists Section------*/
a:link, a:link, a:visited {color:#3654af; text-decoration:none;}
a:hover {color:#f00; text-decoration:none;}a:active {color:#f00;}
a.current {text-decoration:underline; color: #414522;}

h1 {font-size:26px; color: #fff; font-weight:normal; padding:100px 0 0 20px}
h2 {font-size:12px; color: #1d2659; font-weight:normal; padding:100px 0 0 20px}
h3 {font-size:18px; color: #1b2148; font-weight:bold; margin-bottom:0px; padding: 0 0 4px 0;}
h4 {font-size:12px;color: #3654af; font-weight:bold; margin-bottom:0px;}
h5 {font-size:26px; color: #fff; font-weight:normal; padding:56px 0 0 20px}
ul {margin:0; padding:0;}
li {margin:0; padding:0;}
.sublist_item {font-size: 96%; padding-left:13px;}

/*-----------------------------------------------------------------
                          Index page top slider
------------------------------------------------------------------*/
#slideshow {
	margin:0;
	width:910px;
	height:450px;
	background: #ececec;
	border-bottom:2px solid #dfdfdf;
	border-top:9px solid #0E375A;
	position: absolute;
	top:96px;
	left:0;
}
#slideshow #slidesContainer {
  margin:0;
  width:910px;
  height:450px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {background:url(../images/homepage/back0.jpg) no-repeat; margin:0 auto; width:910px; position:relative; /* reduce by 20px of #slidesContainer to avoid horizontal scroll */ height:450px;}
#slideshow #slidesContainer .slide2 {background:url(../images/homepage/back2.jpg) no-repeat; margin:0 auto;}
#slideshow #slidesContainer .slide3 {background:url(../images/homepage/back1.jpg) no-repeat; margin:0 auto;}
#slideshow #slidesContainer .slide h1 { margin:30px 0 0 30px; font-size:26px; color:#1e273e; padding:6px 16px; width:330px;}
#slideshow #slidesContainer .slide h1 span, #slideshow #slidesContainer .slide h2 span {font-size:48px; line-height:1em; margin-bottom:7px}
#slideshow #slidesContainer .slide h2{ margin:30px 0 0 30px; font-size:28px; color:#1e273e; padding:6px 16px; width:190px;}
#slideshow #slidesContainer .slide h2 span {}
#slideshow #slidesContainer .slide p{ margin:13px 50px; width:310px; color:#3654af; font-size:1.2em;}

#slideshow #slidesContainer .slide .award { position:absolute; top:20px; right:30px;}
#slideshow #slidesContainer .slide .award2 { position:absolute; top:50px; right:25px;}
/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:56px;
  height:56px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  margin-top:170px;
}
#leftControl {
  top:0;
  left:-28px;
  background:transparent url(/images/homepage/left.png) no-repeat 0 0; z-index:999;
}
#rightControl {
  top:0;
  right:-28px;
  background:transparent url(/images/homepage/right.png) no-repeat 0 0;
}


#slideIndex
{left: 2000px; bottom: 10px; position: absolute;}

.numbers
{
	width: 16px;
	height: 16px;
	background: #ddd;
	display: inline-block;
	color: #777;
	border: 1px solid #000;
	text-align: center;
	margin: 1px;
	cursor: pointer;
	font: normal 12px Arial;
}
.active
{
	color: #ddd;
	background: #777;
	border: 1px solid #aaa;
}


.menu li {float:left; display:block; z-index:500;}
.menu li a{float: left; display: block; color:#16225a !important; text-decoration: none;  padding:0 0 0 15px; /*Padding to accomodate left tab image.*/ height: 32px; line-height: 32px; text-align: center; cursor: pointer; margin:0;}
.menu li a b{float: left; display: block; padding: 0 15px 0 0px; /*Padding of menu items*/ font-weight:normal;}
* html .menu li a b{padding: 0 18px 0 10px; /*Padding of menu items in ie6*/}
/* submenu, it's hidden by default */

.menu ul {position:absolute;width:910px; left:-278px; top: 30px; display:none; margin:0 0 0 0; padding:0 0 0 0; list-style:none; background: url(/images/navimages/drop_back.gif) repeat-x bottom; height: 56px; z-index:400}
.menu ul li {float:right; }
/* display block will make the link fill the whole area of LI */
.menu ul a {display: block; color:#fff !important; text-decoration: none;  font-family:"Lucida Grande", "Trebuchet MS"; font-weight:bold; padding:0px 15px;  line-height: 36px; text-align: center; cursor: pointer; margin: 20px 0 0 0;}
.menu ul a:hover {color:#fff; background: #156aa0;}



/*-----------------------------------------------------------------------------------------------------------------------------------------------------------
                                                      Page Content for index.php 
----------------------------------------------------------------------------------------------------------------------------------------*/

#holder { height: 230px; padding:10px 0 0 0;}
#content {width: 837px; margin-top: 10px; margin-bottom: 10px; min-height: 436px; margin:16px 0; font-size:13px;} 
.left_content {float:left; width:400px;}
.rightbox{width:220px; float:left; margin:45px 10px 0 10px;}
.rightbox a{color: #1b2148;}
.rightbox a:hover{color: #2b72b1;}
.rightbox h3 a{color: #1b2148;}

.far_right{width:196px; float:left; margin:45px 0 0 0;}

.box {background: #dbebf6; padding: 10px 10px 38px 10px; margin:0 0 10px 0;}
.box2 {background: #e4f3fd; padding: 1px 11px 26px 11px; margin:0 0 10px 0; position:relative; font-size:14px;}
.box p{padding: 0; margin:5px 0 10px 0; }
.box_small_left {background: #e9f4e1; padding: 8px; width: 180px; margin:0 10px 10px 0; float:left;}
.box_small_left p {padding: 0; margin:0 0 10px 0;}
.box_small_right {background: #dbebf6; padding: 8px; width: 178px; margin-bottom: 10px; float:left;}
.box_small_right p {padding: 0; margin:0 0 10px 0}

.box2 span { position:absolute; bottom: 0; left:0; background:#c5dae8; height:24px; width:220px; padding:5px 0px 0px 0px;}
.box2 span a{background:#559a18; height:24px; width:100px; padding:5px 10px 6px 10px; color:#fff;}
.box2 span a:hover{background:#3e740e; height:24px; width:100px; padding:5px 10px 6px 10px; color:#fff;}




/*-------- News Tab section ----------*/


.tab_content {padding: 12px; font-size: 14px;}
.tab_content img {float: left;margin: 0 20px 20px 0;border: 1px solid #ddd;padding: 5px;}

.news_title {margin:5px 0; background:  no-repeat!important; padding:0 0 0 17px!important;}
.gfc-resultsHeader {border-bottom: none !important; margin-bottom:0 !important; width:100%;}
.gfc-resultsbox-visible {width:190px; font-size:11px; margin: 10px 5px 5px 5px;}
.gf-result {background:url(/images/rightimages/ih_icon.gif) no-repeat !important; margin:0; padding:0 0 0 0px!important;}
.gf-title {font-size:14px;}
#twitter_update_list { list-style:none outside none; margin:12px 9px; padding:0;}

/*-------------- end -----------------*/

#panel {margin: 0; padding:0;}






/*------------------------------------------------------------------------------------------------------------------------------
                                                     old  popups for index.php 
---------------------------------------------------------------------------------------------------------------------------------*/

ul.thumb {float: left; list-style: none; padding-top:10px; width:800px; margin-top:222px}
* html ul.thumb {margin-left:13px;}
ul.thumb li {list-style: none; width:100px; height:150px; margin:0 35px 0 0; float:left ;position: relative;  /* Set the absolute positioning base coordinate */}
ul.thumb li img {width: 110px; height: 120px; /* Set the small thumbnail size */ -ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */ background: none; position: absolute; left: 0; top: 0;}
.text_links {color:#fff !important; background:#777; padding:3px 4px 2px 4px; color:#fff; border:1px solid #555; margin: 5px 0 9px 0 !important;}


#pop { display:none; background: #0f6196;}
#pop2 { display:none; background: #0f6196;}
#pop3 { display:none; background: #0f6196;}
#pop4 { display:none; background: #0f6196;}
#pop5 { display:none; background: #0f6196;}
#pop6 { display:none; background: #0f6196;}
#pop7 { display:none; background: #0f6196;}
#pop8 { display:none; background: #0f6196;}

.front_sub_red {width:100%; height:7px; background: #b20f10;}
.front_sub_green {width:100%; height:7px; background: #02802c;}
.front_sub_blue {width:100%; height:7px; background: #003371;}
.front_sub_purple {width:100%; height:7px; background: #811ab0;}

.left {float:left; width:350px; height:419px; color:#fff}
.mid  {float:left; width:188px; height:411px; color:#fff; padding:8px 0 0 12px; font-size:11px;}
.right{float:left; width:200px; height:407px; color:#fff; padding:12px 8px 0 14px;}

.left p { margin-left:9px;}

.left img { height: auto !important; width:auto !important; margin:0 0 0 1px !important;}
.mid img { height: auto !important; width:auto !important; margin:0 0 4px 0 !important;}
.right img { height: auto !important; width:auto !important; margin:0 !important;}

.mid a {width: 164px; color:#fff; display:block; padding: 7px 0 16px 9px; line-height:1.2em}
.mid a:hover {width: 164px; background: #003052; color:#fff}


.right h3 { color:#fff; font-size:16px}
.right ul { margin-top: 8px}
.right ul li { margin:0 0 6px 13px}

a.left-sub { width:175px; height:200px; float:left; display:block; margin-top:10px;}
a.left-sub:hover { width:175px; float:left; background: url(../images/homepage/bottom_left_hover.gif) repeat-x; color:#fff;}